.ll-category-heading h2 {
    text-transform: uppercase;
    margin: 15px 0 5px 0;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizeLegibility;
    font-family: "Source Sans Pro", sans-serif;
}
.ll-category-youtube {
  padding: 20px;
  background: #f4f3f4;
}
.ll-category-youtube .video-container iframe,
.ll-category-youtube .video-container object,
.ll-category-youtube .video-container embed {
  top: 0;
  left: 0;
  width: 100%;
}
.ll-category-info ul {
  list-style: disc;
}
.ll-category-info {
    margin-top: 20px;
}